#119 IE8 error when using css opacity

V4.1_beta3
open
Arcazj
5
2012-10-15
2012-07-14
Arcazj
No

Update openbexi_compatibility.js to use jquery to manage opacity.
And catch exception if opacity not supported by some browser like IE8

Discussion


Anonymous


Cancel   Add attachments